body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	/*background-image: url(images/topbg.jpg);
	background-repeat:repeat-x;*/
	background-color:#ffaeda;
	background-attachment : fixed ;

}

#in_ALL{
    background-image: url(images/ibg.jpg);
	background-repeat:repeat;
}

#top_ALL{
   background-image: url(images/top_bg_all.jpg);
   background-repeat:repeat;
}

#main{
   background-image: url(images/top_bg.jpg);
   background-repeat:no-repeat;
   background-position:center top;
}

#imain{
}

.end{
	width: 650px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 18px;
}

a{
	color:#0066FF;
}
a:hover{
    color:#FF0000;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}

.contents_menu {
	width: 330px;
	float:left;
}

.contents_news {
	width: 316px;
	height:130px;
	background-image:url(images/news_bg.jpg);
	background-repeat:no-repeat;
	padding-top: 45px;
	padding-left: 14px;
}

.contents_key {
	width: 570px;
	height: 800px;
	float: right;
}

.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	/*background-image: url(images/ibg.jpg);
	background-repeat:repeat-y;*/
}

.kijibox {
	width: 617px;

}
.kijibox_in {
	/*background-image: url(images/ikijibg.gif);*/
}

.kijibox_inbg {
	background-image: url(images/ikijibg.gif);
}

.kijititle {
	background-image: url(images/ikijititlebg.gif);
	background-repeat: no-repeat;
	height:34px;
	color:#ff7800;
	font-weight:bold;
	padding:17px 20px 0px 65px;
	letter-spacing:1px;
	font-size:18px;
}
.kijidate {
	text-align: right;
	padding: 0px 20px 0px 40px;
	font-weight:bold;
	color:#4c8397;
	font-size:12px;
}
.kiji {
	width: 577px;
	/*background-image: url(images/ikijibg.gif);*/
	margin:0px 20px 0px 20px;
	clear: both;
	color:#4c8397;
	line-height:1.5em;
	padding-bottom:10px;
}
.kijibottom {
	background-image: url(images/kiji_bottom.gif);
	background-repeat: no-repeat;
	height:35px;
	color:#ffffff;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	letter-spacing:1px;
	font-size:14px;
}
.kiji p {
	padding:10px 20px 20px 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 15px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 24px 20px 16px 20px;
}
.trailerbtn {
	width: 240px;
}

.episodes-bg{
	height:30px;
	margin-top:5px;
}

.episodes {
	background-color:#FF6600;
	color:#FFFFFF;
	width:100px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:6px;
	padding-left:6px;
	float:left;
	text-align:center;
	margin-left:5px;
	margin-bottom:5px;
	border-left: solid 1px #336699;
	border-top: solid 1px #336699;
	border-bottom: solid 1px #000033;
	border-right: solid 1px #000033;
}

.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.episodes a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.episodes a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.bottom{
	width:900px;
	height:31px;
	background-image:url(images/copyi.jpg);
	text-indent: -9999px;
}

/* 次回予告サムネイル */
.nweek_sam {
	height: 113px;
	width: 200px;
	border-bottom:19px;
	border-top:18px;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-top-color:#000000;
	border-top-style:solid;
}
